Asuransi Bintang - Existing - Bug #1925

[ESS-PMS FINAL DIRECT] qualification yang tercopy menyebabkan data jadi double pada inbox
atasan

01/11/2023 07:08 PM - Muhammad Bintar

Status: Closed Start date: 01/11/2023

Priority: Normal Due date: 01/23/2023

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 4.00 hours

Description

dear tim developer mohon support nya untuk perbaikan pada validasi dimana pada saat copy qualification , validasi weight harus
100% tampil namun malah membuat submit menjadi sukses. seharusnya tidak boleh sukses.
History

#1 - 01/12/2023 03:20 PM - M Azid Wahyudi

- File controller.wf.pmsperform.ctr_pfdir_v2.js added

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di test ya

package : di table dev_object

- name : controller.wf.pmsperform.ctr_pfdir_v2

update : code_dev & code_prod

file ada di attach

makasih

#2 - 01/12/2023 03:21 PM - M Azid Wahyudi

test dulu yaa
#3 - 06/23/2023 02:13 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

Files

clipboard-202301111907-cgsl6.png 140 KB 01/11/2023 Muhammad Bintar

ess pms direct.mp4 5.94 MB 01/11/2023 Muhammad Bintar

controller.wf.pmsperform.ctr_pfdir_v2.js 71.3 KB 01/12/2023 M Azid Wahyudi
